Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86166 - Very minor documentation issues
Summary: Very minor documentation issues
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-proc
Version: 9
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-15 11:46 UTC by Mark Cooke
Modified: 2007-03-27 04:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-07-29 15:30:52 UTC


Attachments (Terms of Use)

Description Mark Cooke 2003-03-15 11:46:40 UTC
Description of problem:

On the Networking-TCP[1] tab, the options for Maximum retransmit answer retries
and maximum retransmit retries have help labels as ReTries 1 and Retries 2 - not
totally helpful for matching up with the choices presented.

On the ICMP tab, the help is missing a new line between the ignore all and
ignore broadcast sections.


Expected results:

The section headings for the help information should match the name of the
options presented in the settings section / text should be consistently presented.

Comment 1 Harald Hoyer 2004-07-29 15:30:52 UTC
r-c-proc is now deprecated...


Note You need to log in before you can comment on or make changes to this bug.